CREDIT UNIONS DEMO SERVER - Bug #8059

Demo Server -->Post License --> Credit Unions --> Notice Of Change Of Management -->

10/03/2023 04:18 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client's document, No need for a Position/role column
See attached screenshot:

clipboard-202310031608-uiSuoprg

History

#1 - 10/05/2023 11:26 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:22 PM - Mohd Irfan

- File clipboard-202310141221-wd7vm.png added
- Status changed from Resolved to Closed

Fixed!
clipboard-202310031606-ueplq.png 138 KB 10/03/2023 Mohd Irfan
clipboard-202310031609-uj3qr.png 171 KB 10/03/2023 Mohd Irfan
clipboard-202310141221-wd7vm.png 163 KB 10/14/2023 Mohd Irfan
